## pearlstudio-menu-add 0.3

=== debian/changelog ===
pearlstudio-menu-add (0.3) scootski; urgency=medium

  * Initial Pearl 12 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 09 Mar 2025 01:45:16 -0700

pearlstudio-menu-add (0.2) eoan; urgency=medium

  * Added exo-utils as a dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 25 Jul 2019 13:17:16 -0700
