=== debian/control ===
Source: pearlstudio-menu-add
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4

Package: pearlstudio-menu-add
Architecture: all
Depends: pearlstudio-menu,
         python3-gi,
         python3,
         exo-utils,
	 xdg-utils, ${misc:Depends}
Description: Menu item creator for Pearl Studio
 Utility for creating a menu item within the XDG menu for
 a user. It allows adding a script or other application to
 the XDG menu. It can also modify a menu item by creating
 a new version for the user. This utility does not change
 any of the system menu files.
